builddir = /build
pkgbuild_sha256sum = bfa9b7c4ba1cd478e5e5151d0b6ad5e51ddcb578f0941009470c34f3758ff964
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
